<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="addin-special-notes" xml:lang="ru">

  <info>
    <link type="guide" xref="index#advanced"/>
    <desc>See special notes</desc>
    <license><p>GNU Free Documentation License (GFDL), версия 1.1</p></license>
    <credit type="author">
      <name>Ауримас Церниус (Aurimas Cernius)</name>
      <years>2013</years>
    </credit>
  </info>
  
  <title>Special Notes</title>
    <p>When the <app>SpecialNotes</app> plugin is installed, the new special notebook <gui>Special Notes</gui> is present in the list of notebooks. This notebook contains notes that are otherwise not visible, such as template notes. This might be convenient way to go through all your templates.</p>

</page>
